fg-select-css vulnerabilities

Cross-browser CSS for consistent select element styling.

Latest version

3.2.0

First published

5 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fg-select-css 3.2.0 Latest 19 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 3.1.0 18 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 3.0.0 18 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 2.0.3 28 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 2.0.2 28 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 2.0.1 27 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 2.0.0 27 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.5 27 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.4 21 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.3 01 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.2 01 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.1 01 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
fg-select-css 1.0.0 01 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L